-- 基础信息
base_info = {
	group_id = 199003061
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 61001, gadget_id = 70310239, pos = { x = -689.742, y = 188.320, z = -46.003 }, rot = { x = 358.648, y = 263.083, z = 0.271 }, level = 20, area_id = 403 },
	{ config_id = 61002, gadget_id = 70310239, pos = { x = -689.793, y = 188.320, z = -53.923 }, rot = { x = 358.648, y = 354.088, z = 0.271 }, level = 20, area_id = 403 },
	{ config_id = 61003, gadget_id = 70310239, pos = { x = -685.776, y = 186.989, z = -53.507 }, rot = { x = 358.648, y = 354.088, z = 0.271 }, level = 20, area_id = 403 },
	{ config_id = 61004, gadget_id = 70310239, pos = { x = -681.947, y = 185.870, z = -53.084 }, rot = { x = 358.648, y = 354.088, z = 0.271 }, level = 20, area_id = 403 },
	{ config_id = 61005, gadget_id = 70310239, pos = { x = -677.951, y = 184.875, z = -52.531 }, rot = { x = 358.648, y = 354.088, z = 0.271 }, level = 20, area_id = 403 },
	{ config_id = 61006, gadget_id = 70310239, pos = { x = -678.476, y = 183.678, z = -48.766 }, rot = { x = 358.648, y = 354.088, z = 0.271 }, level = 20, area_id = 403 },
	{ config_id = 61007, gadget_id = 70310239, pos = { x = -678.869, y = 182.870, z = -44.554 }, rot = { x = 358.648, y = 354.088, z = 0.271 }, level = 20, area_id = 403 },
	{ config_id = 61008, gadget_id = 70310239, pos = { x = -679.285, y = 181.929, z = -40.486 }, rot = { x = 358.648, y = 354.088, z = 0.271 }, level = 20, area_id = 403 },
	{ config_id = 61009, gadget_id = 70310239, pos = { x = -679.696, y = 180.573, z = -36.451 }, rot = { x = 358.648, y = 354.088, z = 0.271 }, level = 20, area_id = 403 },
	{ config_id = 61010, gadget_id = 70310239, pos = { x = -675.493, y = 178.940, z = -35.977 }, rot = { x = 358.648, y = 354.088, z = 0.271 }, level = 20, area_id = 403 },
	{ config_id = 61011, gadget_id = 70310239, pos = { x = -671.357, y = 177.235, z = -35.508 }, rot = { x = 358.648, y = 354.088, z = 0.271 }, level = 20, area_id = 403 },
	{ config_id = 61012, gadget_id = 70310239, pos = { x = -667.301, y = 175.919, z = -35.057 }, rot = { x = 358.648, y = 354.088, z = 0.271 }, level = 20, area_id = 403 },
	{ config_id = 61013, gadget_id = 70310239, pos = { x = -667.707, y = 174.302, z = -31.064 }, rot = { x = 358.648, y = 354.088, z = 0.271 }, level = 20, area_id = 403 },
	{ config_id = 61014, gadget_id = 70310239, pos = { x = -663.724, y = 172.921, z = -30.618 }, rot = { x = 358.648, y = 354.088, z = 0.271 }, level = 20, area_id = 403 },
	{ config_id = 61015, gadget_id = 70310239, pos = { x = -664.142, y = 171.492, z = -26.516 }, rot = { x = 358.648, y = 354.088, z = 0.271 }, level = 20, area_id = 403 },
	{ config_id = 61016, gadget_id = 70310239, pos = { x = -664.556, y = 170.089, z = -22.441 }, rot = { x = 358.648, y = 354.088, z = 0.271 }, level = 20, area_id = 403 },
	{ config_id = 61017, gadget_id = 70310239, pos = { x = -668.569, y = 168.197, z = -22.812 }, rot = { x = 358.648, y = 354.088, z = 0.271 }, level = 20, area_id = 403 },
	{ config_id = 61018, gadget_id = 70310239, pos = { x = -672.529, y = 166.240, z = -23.176 }, rot = { x = 358.648, y = 354.088, z = 0.271 }, level = 20, area_id = 403 },
	{ config_id = 61019, gadget_id = 70310239, pos = { x = -676.699, y = 164.590, z = -23.568 }, rot = { x = 358.648, y = 354.088, z = 0.271 }, level = 20, area_id = 403 },
	{ config_id = 61020, gadget_id = 70310241, pos = { x = -682.680, y = 154.350, z = -19.066 }, rot = { x = 0.000, y = 338.933, z = 0.000 }, level = 20, area_id = 403 },
	-- chushi
	{ config_id = 61021, gadget_id = 70310239, pos = { x = -689.293, y = 188.320, z = -50.004 }, rot = { x = 358.648, y = 263.083, z = 0.271 }, level = 20, area_id = 403 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	gadgets = {
		{ config_id = 61023, gadget_id = 70310241, pos = { x = -729.513, y = 145.674, z = -26.701 }, rot = { x = 0.000, y = 316.643, z = 0.000 }, level = 20, area_id = 403 },
		{ config_id = 61024, gadget_id = 70310241, pos = { x = -721.726, y = 145.266, z = 33.385 }, rot = { x = 0.000, y = 338.933, z = 0.000 }, level = 20, area_id = 403 },
		{ config_id = 61025, gadget_id = 70310239, pos = { x = -725.527, y = 147.831, z = 32.924 }, rot = { x = 358.756, y = 339.820, z = 0.595 }, level = 20, area_id = 403 },
		{ config_id = 61026, gadget_id = 70310239, pos = { x = -727.022, y = 150.288, z = 36.920 }, rot = { x = 358.756, y = 339.820, z = 0.595 }, level = 20, area_id = 403 },
		{ config_id = 61027, gadget_id = 70310239, pos = { x = -728.412, y = 151.973, z = 40.653 }, rot = { x = 358.756, y = 339.820, z = 0.595 }, level = 20, area_id = 403 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 61001, 61002, 61003, 61004, 61005, 61006, 61007, 61008, 61009, 61010, 61011, 61012, 61013, 61014, 61015, 61016, 61017, 61018, 61019, 61020, 61021 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
